
@media screen and (max-width: 1800px){


.paragraph.slider{margin: 60px -5px;}

nav.main-menu > ul, .main-menu > ul{padding-right: 80px;}
.top-nav{padding-right: 80px;}
.site-logo {left: 50px;}
}


@media screen and (max-width: 1700px){

	.full-width-wrp .full-width-wrp { padding: 10px 0; }


}



@media screen and (max-width: 1500px){
	

	.region-sidebar-second:has(.show-side){ width:350px; padding-left:100px; }
	main:has(.show-side) .layout-content {width: calc(100% - 450px);}


/*
	.hp-about .wrap .left{padding: 50px 50px 50px 120px;}
	.hp-about .wrap .right{padding: 50px 120px 50px 50px;}

	.hp-money{padding: 50px 120px;}*/
}



@media screen and (max-width: 1300px){

	.max-wrap{ margin:60px auto; padding:0 60px; }
	main:has(.show-side), .path-search main, .path-user main{ padding:0 60px; }
	.full-width-wrp { padding:25px 0; }

	nav.main-menu > ul > li > a,
nav.main-menu > ul > li  span,
.main-menu > ul > li > a,
.main-menu > ul > li  span{font-size: 20px; 	margin-left:15px;
	padding-left:15px;}
	
	.region-sidebar-second{ width:350px; padding:60px 0 0 80px; }
	main:has(.show-side) .layout-content {width: calc(100% - 430px);}

	.hp-banner .inner{padding: 0 60px}
	.hp-banner h1{font-size: 70px;}
	.hp-banner p {font-size: 40px;}
	/*.hp-banner .wrap .banner-slide{left: 675px;}*/

	.hp-ctas .item .wrap{padding: 30px;}
	.hp-ctas h3{font-size: 30px;}
	.hp-ctas img{margin: 0 auto 10px; width: 80px;}

	.hp-about{background: linear-gradient(90deg,rgba(31, 41, 68, 1) 50%, rgba(0, 174, 239, 1) 50%); padding: 60px;}
	.hp-about .wrap .left,
	.hp-about .wrap .right{width: 50%;}

	.hp-lower{padding: 50px 60px;}

	.paragraph--type--single-block.img-left .item{ padding-left:0; }
	.paragraph--type--single-block.img-right .item{ padding-right:0; }
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ position:static; float:right; margin:0 0 40px 40px; }


}


@media screen and (max-width: 1120px){
	
	.region-banner{ padding:25px 0; }
	.region-sidebar-second:has(.show-side){ width:300px; }
	ul.triple{ columns:2; }
	
}

@media screen and (max-width: 1100px){
	.hp-banner .wrap{ height: unset;  display: block; padding: 60px;}
	.hp-banner .wrap .banner-slide{width: 100%; height: 100%; z-index: 1; top: 0; left: 0; padding: 0 !important;}
	.hp-banner .wrap:after{position: absolute; content: ""; width: 100%; height: 100%; background: rgba(31, 41, 68, .75); top: 0; left: 0; z-index: 2;}
	.hp-banner .wrap .banner-slide .swiper-slide{border-radius: 0;}
	.hp-banner .inner{ position:relative; z-index:3; padding: 0; margin: 0 auto; width: unset; max-width: 500px;}

		header{ height:115px; }
	.site-logo { width:280px; left:22px; }
	#block-mocha-main-menu,
	.main-menu { display: none; }
	.top-nav{ display:none; }
	#mt-container { display: block; }
}

@media screen and (max-width: 1000px) {

	.region-sidebar-second{ box-sizing:border-box; padding:60px 80px 40px; background:#f3f3f3; }
	.region-sidebar-second p:last-child{ margin-bottom:0; }
	.region-sidebar-second > :last-child{ padding-bottom:0; margin-bottom:0; } 
	.layout-container .primary-img img{ display:block; float:right; width:35%; margin:0 0 30px 30px; }
	aside .primary-img{ display:none; }
	aside .sub-menu{ display:none; }
	aside .box{ background:none; padding:0; margin:0; }
	aside .spine{ border:none; padding:0; }
	.region-sidebar-second:has(.show-side){ margin:0 0 60px; padding:40px; width:unset; }
	main:has(.show-side){ display:block; }
	main:has(.show-side) .layout-content {width: unset; }
	.box-wrap { padding:60px; }

	.hp-ctas h3{font-size: 24px;}
	.hp-ctas img{margin: 0 auto 10px; width: 60px;}

	.hp-about{padding: 0; background: unset;}
	.hp-about .wrap{display: block;}
	.hp-about .wrap .left{width: unset; padding: 50px 60px; background: #1f2944;}
	.hp-about .wrap .right{width: unset; padding: 50px 60px; background: #00aeef;}

	.hp-money{padding: 50px 60px;}

	/*.hp-lower{padding: 0 40px;}*/
	.hp-lower{padding: 0 20px 50px;}
	.hp-lower .wrap{display: block;}
	.hp-lower .wrap .image{width: unset; height: 400px; background-position: center;}
	.hp-lower .wrap .image:before{background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(146, 210, 233, 1) 100%); width: 100%; height: 25%; left: 0; bottom: 0;}
	.hp-lower .wrap .text{width: unset; padding: 50px 40px;}



	
}

@media screen and (max-width: 850px) {

	.sm-stack tr{ display:block; padding:15px; }
	.sm-stack td{ display:block; border:none; padding:0; }

	.paragraph--type--multi-column-content .item{ padding: 1rem 0 !important; }

	.hp-banner h1 {font-size: 50px;}
	.hp-banner p {font-size: 30px;}

}

@media screen and (max-width: 700px) {
	
	.region-banner { padding:25px 0; }
	.region-sidebar-second{ padding:50px 60px; }
	.layout-container .primary-img img{ float:none; margin:60px 0 40px; width:100%; }
	.full-width-wrp { padding:1px 0; }
	.box-wrap { padding:50px; }

	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ float:none; width:100%; margin:0 0 40px; }
	.accordion .item .content .image{ margin: 0 0 25px 25px; }

	.hp-lower .wrap .image{height: 300px;}
	
}

@media screen and (max-width: 600px){

	.max-wrap .swiper{ margin:0 -60px; }
	.paragraph.slider {margin: 50px -60px}

	.pop-alert .view-content > div{max-width: 400px;}
	.pop-alert .view-content{margin-left: -200px;}
	.pop-alert .inner p{font-size: 16px; line-height: 1.5em}
	.pop-alert .inner{padding: 50px 40px;}

}

@media screen and (max-width: 500px) {

	.site-logo{width: 250px}
	h1{font-size: 40px;}
	
	.max-wrap{ padding:0 40px; margin:50px auto; }
	 main:has(.show-side), .path-search main, .path-user main{ padding:0 40px; }
	.footer{ padding:30px 35px; }
	.align-right, .align-left{ max-width:100%; margin:0 0 30px; width: 100%;}
	.paragraph.slider {margin: 50px -40px}
	.flex-grid .item:last-child *.last-child{ margin-bottom:0; }
	.region-sidebar-second:has(.show-side), .box-wrap{ margin:0 -20px 40px; padding:40px 35px; }

    .hp-banner .wrap{padding: 50px 40px;}

	p.big{ font-size:22px; }
	ul{ padding-left:25px; }
	ul.double, ul.triple{ columns:1; }
	.xs-stack tr{ display:block; padding:15px; }
	.xs-stack td{ display:block; border:none; padding:0; }

	.hp-banner h1 {font-size: 40px; margin: 0 0 30px;}
	.hp-banner p{font-size: 22px; padding: 10px 0;}

	.hp-ctas{padding: 50px 40px;}

	.hp-about .wrap .left,
	.hp-about .wrap .right{padding: 50px 40px;}
	.hp-about .wrap .left h2 {font-size: 24px; line-height: 1.3em;}
	.hp-about .wrap .right h2 {font-size: 30px;}
	.hp-about .wrap .right ul li {font-size: 18px; margin: 0 0 10px;}

	.hp-money h2{font-size: 24px; line-height: 1.3em;}

	.hp-lower{padding: 0 10px 50px;}
	.hp-lower .wrap .text{padding: 30px 30px;}
	.hp-lower .wrap .text h2{margin: 0 0 20px;}



}

@media screen and (max-width: 450px){
	.pop-alert .view-content > div{max-width: 300px;}
	.pop-alert .view-content{margin-left: -150px;}
	.pop-alert .inner p{font-size: 14px; line-height: 1.5em;}
	.pop-alert .inner{padding: 50px 25px;}
	.pop-alert .inner h2.title,
	.pop-alert .inner h2.title a{font-size: 32px;}
}

@media screen and (max-width: 370px) {

	main:has(.show-side), .path-search main, .path-user main{ padding:0 30px; }
	.max-wrap{ padding:0 30px; }
	.region-sidebar-second{ padding:50px 25px 20px; }
	.footer{ padding:30px 25px; }

	.hp-banner .wrap{padding: 50px 30px;}

	.hp-ctas{padding: 30px 25px;}

	.hp-about .wrap .left{padding: 30px 25px;}
	.hp-about .wrap .right{padding: 30px 25px;}

	.hp-money{padding: 50px 25px;}


	.paragraph.slider {margin: 50px -25px}

	/*main .field__item:has(.box-wrap) {margin: 50px -30px 30px;}*/

}
